version 3.0 and mvc2

Jan 9, 2011 at 12:28 PM

hi,

I'm looking at sitemap provider the first time, I'm using mvc2, should I use version 2.3.0 or  version 3.0 in source or is v3.0 meant for mvc3.

Thanks and best regards

Arnab

Coordinator
Jan 10, 2011 at 7:32 AM

That is correct. Best is to use the 2.3.x branch for MVC2